Subject: Re: [netlmm] Consensus Call: Way Forward on NETLMM Solution

From: "Avi Lior" <[email-masked]>
Date: Tue, 12 Dec 2006 18:58:16 -0500

Thanx Vidya for the pointer.  I read it and think its utter nonsense.  But you would just tell me to tkae this discusion elsewhere ;-)

But I will give you rationale.  I could simply state that either I wasn't at the meeting or that I did not vote.  In fact the best strategy is to be at the meeting raise your hand for option A and go on the list and declare that you changed your mind and now want to support option A.  This would give me -effectively 3 votes for option A.Yeah yeah not you're problem.

Regrading rational. I agree it is nice to have it but it should not be mandatory to provide it to express your opinion on a matter.

--------------------------
Avi Lior  Bridgewater Systems
cell +1 613 796-4183
work +1 613 591-9104 x 6417

-----Original Message-----
From: Narayanan, Vidya <[email-masked]>
To: Avi Lior; [email-masked] <[email-masked]>
Sent: Tue Dec 12 18:02:00 2006
Subject: RE: [netlmm] Consensus Call: Way Forward on NETLMM Solution

Hi Avi,
The current consensus call is in compliance with Section 3.3 of RFC2418. The count cannot be reset to zero, given that we had a lot more people at the meeting than are active on the mailing list. Please check RFC2418 for details. 
 
Providing a rationale always helps the chairs in making decisions. At the meeting, we had a lot of discussion before these questions were asked. It would be good to know the rationale from folks who were not at the meeting, so we are aware of any industry needs and technical reasons. 
 
On other charter/scope related questions (v4/v6 or the scope of PMIP), let's discuss them separately and not as part of this thread. 
 
Thanks,
Vidya

________________________________

	From: Avi Lior [mailto:[email-masked]] 
	Sent: Tuesday, December 12, 2006 2:06 PM
	To: Narayanan, Vidya; [email-masked]
	Subject: Re: [netlmm] Consensus Call: Way Forward on NETLMM Solution

	Vidya,
	
	The way you are calling for the consensus call is wrong IMO.
	
	I think that regradless of whether or not people were in san diego they need to re-express their choice.
	
	The counts should be reset to zero. For obvious reasons.
	
	Second, I don't think people need to provide a rational.  After all a rational was not asked of us when we raise our hands in san diego.
	
	I support the PMIP. Decision.
	
	Furthermore I believe we should support both v4 and v6.
	
	Finally, we should not restrict PMIP for local mobility - we should remain silent about that. And here I will give a rational.  Despite james speech at the mic about the virtues of having a mobility client in every mobile.  The reality of the matter is that there is a very large os vendor that refuses to provide a mobility stack in their OS.  It is precisely for this reason that WiMax chose to deploy PMIP along with CMIP. 
	
	Avi
	
	--------------------------
	Avi Lior  Bridgewater Systems
	cell +1 613 796-4183
	work +1 613 591-9104 x 6417

	-----Original Message-----
	From: Narayanan, Vidya <[email-masked]>
	To: [email-masked] <[email-masked]>
	Sent: Tue Dec 12 16:21:01 2006
	Subject: [netlmm] Consensus Call: Way Forward on NETLMM Solution

	This is the official call to confirm the tentative decisions from the
	IETF67 NETLMM meeting regarding the direction of the NETLMM solution
	space going forward. The following questions (Q*) were asked and the
	associated responses (R*) were received:
	
	Q1. Should the NETLMM WG adopt more than one approach?
	R1. Yes - 10; No - Majority (strong consensus at the meeting on adopting
	only one approach).
	
	Q2. Should the NETLMM WG adopt the DT solution?
	R2. 30 in favor of DT solution
	
	Q3. Should the NETLMM WG adopt a PMIP-based approach?
	R3. 45 (+2 on jabber) in favor of PMIP-based approach
	
	Q4. Should the NETLMM WG adopt a DHCP-based approach?
	R4. 3 in favor of DHCP-based approach
	
	Q5. Would you be comfortable with the WG exclusively pursuing a
	PMIP-based approach?
	R5. Yes - 50; No - 23
	
	Based on the above, it was determined that we have "rough consensus" to
	move forward with a PMIP-based approach.
	
	The results from the meeting are documented at
	http://www3.ietf.org/proceedings/06nov/minutes/netlmm.txt.
	
	If you weren't in San Diego, please state your opinion either as
	supporting this decision or disagreeing with it (but please provide a
	rationale). If you were at the meeting in San Diego, it is not
	imperative to respond, unless you have changed your mind since then, in
	which case, again, please provide a rationale.
	
	Thanks,
	The Chairs
	
	_______________________________________________
	netlmm mailing list
	[email-masked]
	https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

---

From: Jari Arkko <[email-masked]>
Date: Wed, 13 Dec 2006 16:12:13 +0200

Avi,
>
> But I will give you rationale.  I could simply state that either I
> wasn't at the meeting or that I did not vote.  In fact the best
> strategy is to be at the meeting raise your hand for option A and go
> on the list and declare that you changed your mind and now want to
> support option A.  This would give me -effectively 3 votes for option
> A.Yeah yeah not you're problem.
>
This is not a perfect method. But it has been run
successfully in contentious cases before, such as in
the site local  discussion in the IPv6. I think it is important
to be inclusive of both meeting and list opinions in this case,
because we have people in the WG as well as a lot of
other interested folks among the mobility people.

Lets see first if we get problems of lying or even
anyone who has changed their mind. Note that
we can do some amount of sanity checking --
for instance, if you had claimed now that you
wanted the DT solution in San Diego, the chairs
would have become rightfully suspicious ;-)
>
> Regrading rational. I agree it is nice to have it but it should not be
> mandatory to provide it to express your opinion on a matter.
>
Nothing is really mandatory in the IETF -- if we don't get a
rationale that's fine. But when determining the final
consensus, the chairs will surely consider all the input
they get, including the rationale. It will also help
others form an opinion.

--Jari